<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91e8f902e553b65afe2ece45b681d27d">
  <dict>
    <!--2020-03-28 11:00:14.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:00:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
